# Documentation_README



## Why does this exist?

Readme does not allow to put 2 images side by side, but there is a work around if we have the images hosted somewhere else :)))).

The sources for these images are from the official websites of Raspberry Pi and Intel Realsense.